/* LANGUAGE MENU FOR MOBILE VERSION */
#langMenuMobile {
	margin: 10px 0 0 0;
}

#langMenuMobile ul {
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#langMenuMobile li {
	background: none;
	float: left;
	padding: 0;
}

a.menuLangMobileNo,
a.menuLangMobileAct,
a.menuLangMobileNoTrans {
	text-decoration: none;
}

.menuLangMobileNo,
.menuLangMobileAct,
.menuLangMobileNoTrans {
	padding: 5px 4px 0 4px;
}

.menuLangMobileNo {
	color: #656565;
}

.menuLangMobileAct {
	color: #223f93;
}

.menuLangMobileNoTrans {
	color: #BFBFBF;
}